

/* @override 
	http://www.cbreinvest.co.nz/css/style.css */
	
/* @group Reset */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* @end */

body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

p {
	margin-bottom: 10px;
}

.container, #contact {
	width: 960px;
	margin: 0 auto;
}

.col {
	margin-right: 30px;
	float: left;
	width: 210px;
}

.col:last-child {
	margin-right: 0;
}

.green {
	color: #00735A;
}

#header {
	background: url('http://www.cbreinvest.co.nz/images/header-bg.jpg' ) repeat-x 0 bottom #F6F6E8;
	height: 127px;
}

#header ul {
	float: left;
	clear: both;
	margin-top: 5px;
}

#header ul li {
	text-transform: uppercase;
	list-style-type: none;
	float: left;
	color: #616868;
	border-right: 1px solid #616868;
	margin-right: 10px;
}

#header ul li:last-child {
	border-right: none;
}

#header ul li a {
	color: inherit;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	padding-right: 10px;
}

#header #logo {
	float: left;
	clear: both;
	margin-top: 38px;
}

#header h1 {
	float: left;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	font-size: 24px;
	margin: 36px 0 0 22px;
}

#welcome {
	background-color: #F6F6E8;
	border-bottom: 1px solid #CFCECA;
	height: 320px;
}

#welcome .container {
	position: relative;
}

#welcome .pos {
	float: left;
	width: 385px;
	margin-top: 135px;
}

#welcome .pos h1 {
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
	font-size: 20px;
}

#welcome .pos h1 span {
	font-weight: bold;
	color: #616868;
}

#welcome #hero {
	position: absolute;
	right: -50px;
	top: 30px;
}

#contact {
	margin-top: 121px;
	overflow: hidden;
}

#contact h1 {
	color: #00735A;
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px solid #616868;
	padding-bottom: 6px;
	font-size: 21px;
	text-transform: uppercase;
}

#contact h2 {
	color: #616868;
	margin-bottom: 12px;
}

#footer {
	background-image: url('http://www.cbreinvest.co.nz/images/footer-bg.jpg');
	margin-top: 50px;
	padding-top: 15px;
	color: #616868;
	height: 45px;
}

#footer img {
	float: left;
	margin-right: 81px;
}

/*
     FILE ARCHIVED ON 06:36:06 Jan 13, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:46:02 Oct 03, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/